How to install libwt-common on Debian Unstable (Sid)